/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "Generali";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "Sincronizzazione iCal";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Dati applicazione";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Sincronizzazione";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "Sincronizza ora";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "Configura sincronizzazione...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "Mai sincronizzato";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "Ultima sincronizzazione: ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "Preferenze...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Guida Appigo Sync";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "Esci da Appigo Sync";